.version.videography /* version checker */
{
	color: #0000E7;
	background-color: #166FC2;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 414.8554643984187px;
	background-image: none;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
	padding-top: 23px;
	padding-bottom: 62.14453560158131px;
	margin-left: auto;
	margin-right: auto;
}

#pu74
{
	width: 0.01px;
}

#u74
{
	z-index: 2;
	width: 959px;
	height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 154px;
}

#u75
{
	z-index: 3;
	width: 280px;
	position: relative;
	margin-right: -10000px;
	left: 26px;
}

#u86-4
{
	z-index: 5;
	width: 258px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 666px;
}

#menuu119
{
	z-index: 9;
	width: 587px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 314px;
}

#u158
{
	width: 67px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u159
{
	width: 67px;
	padding-bottom: 17px;
	position: relative;
}

#u159.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u162-4
{
	width: 44px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u159:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u159.MuseMenuActive #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u120
{
	width: 99px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 69px;
}

#u121
{
	width: 99px;
	padding-bottom: 17px;
	position: relative;
}

#u121.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u122-4
{
	width: 76px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u121:hover #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u121.MuseMenuActive #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 57px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u152
{
	width: 57px;
	padding-bottom: 17px;
	position: relative;
}

#u152.MuseMenuActive
{
	width: 57px;
	min-height: 0px;
	margin: 0px;
}

#u155-4
{
	width: 34px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u152:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u152.MuseMenuActive #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u145
{
	width: 135px;
	padding-bottom: 17px;
	position: relative;
}

#u145.MuseMenuActive
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u148-4
{
	width: 112px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u145:hover #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u165
{
	width: 128px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 366px;
}

#u166
{
	width: 128px;
	padding-bottom: 17px;
	position: relative;
}

#u166.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px;
}

#u168-4
{
	width: 106px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u166:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u166.MuseMenuActive #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 106px;
	margin: 0px -10000px 0px 0px;
}

#u187
{
	width: 91px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 496px;
}

#u190
{
	width: 91px;
	padding-bottom: 17px;
	position: relative;
}

#u190.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u192-4
{
	width: 69px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 11px;
}

#u190:hover #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u190.MuseMenuActive #u192-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1534
{
	z-index: 48;
	width: 640px;
	min-height: 363px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 170px;
	margin-top: 1px;
	position: relative;
}

#u1410
{
	z-index: 46;
	width: 640px;
	min-height: 364px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 172px;
	margin-top: 35px;
	position: relative;
}

#u1412
{
	z-index: 47;
	width: 640px;
	min-height: 360px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 172px;
	margin-top: 35px;
	position: relative;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

